收藏
回答

map组件同层渲染

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug map 微信安卓客户端 7.0.8 2.9.3

map组件同层渲染,在vivo u1机型下,渲染不出来。只显示了地图,没有显示另外一个元素内容。是不是因为机子太低端了,兼容问题?

回答关注问题邀请回答
收藏

8 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2019-11-20

    你好,麻烦具体描述问题流程,提供能复现问题的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html;然后扫下面的小程序码,提供下页面截图

    2019-11-20
    有用
    回复 2
    • 高翔
      高翔
      08-21
      解决了吗?我这客户今天一款vivo x21A出现了这个问题,微信应用商店下载更新至7.0.17,结果一样,android 8.1.0
      08-21
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      08-21回复高翔
      单独发帖反馈下,按照上面的提示补全下信息
      08-21
      回复
  • 2M
    2M
    08-27

    vivo y66 基础库2.12.1 同层渲染失败 用户都投诉到后台了

    08-27
    有用
    回复
  • 高翔
    高翔
    08-21

    解决了吗?我这客户今天一款vivo x21A出现了这个问题

    08-21
    有用
    回复
  • 伍陆肆
    伍陆肆
    01-23

    华为P10同层渲染也有问题,地图还是覆盖其他组件,微信版本7.0.10,基础库为:2.10.1


    01-23
    有用
    回复
  • lgyg
    lgyg
    2019-11-25

    我手机前面支持同层渲染。。今天修改功能发生真机突然就不支持了。。小米9我看新的运行基库是2.9.3是因为基库升级了?

    2019-11-25
    有用
    回复
  • ?
    ?
    2019-11-20

    用cover-view不好吗?map不是层级最高吗?


    2019-11-20
    有用
    回复 1
    • MeCall小唐
      MeCall小唐
      2019-11-20
      因为里面的功能比较复杂。我需要用touchmove控制这个层的滑动,里面还有动态加载数据。用cover-view做动画,手机上卡得莫法
      2019-11-20
      回复
  • 肖宇
    肖宇
    2019-11-20

    view 不能渲染要用cover-view

    2019-11-20
    有用
    回复 3
  • ʚ青哥ɞ
    ʚ青哥ɞ
    2019-11-20

    基础库2.7.0起支持map同层渲染

    2019-11-20
    有用
    回复 5
    • MeCall小唐
      MeCall小唐
      2019-11-20
      用的2.9.3
      2019-11-20
      回复
    • ʚ青哥ɞ
      ʚ青哥ɞ
      2019-11-20回复MeCall小唐
      另外一个元素时什么
      2019-11-20
      回复
    • MeCall小唐
      MeCall小唐
      2019-11-20回复ʚ青哥ɞ
      就一个view设置绝对定位,给z-index,我用米8还有苹果测试都可以渲染出来,换了一个低端机就出不来了
      2019-11-20
      回复
    • ʚ青哥ɞ
      ʚ青哥ɞ
      2019-11-20回复MeCall小唐
      试一下给map设置比这个低的z-index
      2019-11-20
      回复
    • MeCall小唐
      MeCall小唐
      2019-11-20回复ʚ青哥ɞ
      我给view设置z-index:100 ;map设置z-index:10;依然无效。我估计是机子太太低端了
      2019-11-20
      回复
登录 后发表内容
问题标签